.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aebef149-8649-022c-6a04-b2e94a0a45a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aebef149-8649-022c-6a04-b2e94a0a45a9) !important;
}
.lfr-layout-structure-item-08244577-30de-93ce-5e08-78262cb97d9b {
text-align: center !important;
}
.lfr-layout-structure-item-95e47701-3224-e4c9-fb29-34d98e354893 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ba1980b-78dc-34cf-eab4-76c3bac560ac {
text-align: center !important;
}
